body {
    font-size:1.2em;
}
.black-f{
    color: #000;
    font-weight: 700;
}
.navbar {
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
    border-bottom: 2px solid #000080;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #cccccc;
}

.btn-outline-dark {
    color: #ffffff;
    background-color: #343a40;
    border-color: #343a40;
}

/*--------- Подложка-картинка ---------*/
#hero {
    width: 100%;
    height: 100vh;
    background: url(/assets/site/template2021/images/seo.jpg) fixed top center;
    background-size: cover;
    position: relative;
}
/*--------- Затемнитель подложки-картинки ---------*/
#hero:before {
    content: "";
    background: rgba(0,0,0,0.6);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#hero .container {
    position: relative;
    padding-top: 75px;
}
#hero h1 {
    margin: 0;
    font-size: 42px;
    font-weight: 700;
    line-height: 64px;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}
#hero h2 {
    color: #ffffff;
    margin: 45px 0 0 0;
    font-size: 24px;
    text-transform: uppercase;
}
#hero .icon-box h3 {
    font-weight: 700;
    margin-top: 10px;
    font-size: 20px;
    line-height: 26px;
}
#hero .icon-box h3 a {
    color: #ffffff;
}
#hero .icon-box h3 a:hover {
    color: #ffc451;
}
.icon-box {
    padding: 30px 20px;
    border: 2px solid rgba(255,255,255,0.3);
    text-align: center;
}
.icon-box:hover {
    border-color: #ffc451;
}




.services .icon-box {
    border: 1px solid #afafaf;
    padding: 80px 20px;
    transition: all ease-in-out 0.3s;
    background: #ffffff;
    margin-bottom: 20px;
}
.services .icon-box .icon {
    margin: 0 auto;
    width: 90px;
    height: 90px;
    /*background: #ffc451;*/
    border: 1px solid #0c96d4;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    margin-bottom: 20px;
}
.services .icon-box .icon img {
    margin: 0 auto;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.services .icon-box h4 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 24px;
}
.services .icon-box p {
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 0;
}
.services .icon-box:hover {
    border-color: #ffffff;
    box-shadow: 0px 0 25px 0 rgba(0,0,0,0.5);
    transform: translateY(-10px);
}




.about li {
    list-style-type: none;
}



.cta {
    background: linear-gradient(rgba(2,2,2, 0.5), rgba(2,2,2, 0.8)), url(http://moodle.bru.by/pluginfile.php/114314/course/overviewfiles/1585957576_32-p-foni-dlya-programistov-105.png) fixed center center;
    padding: 80px 0;
    color: #ffffff;
}
.cta h3 {
    font-weight: 700;
    font-size: 28px;
}
.cta-btn {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border: 2px solid #ffffff;
    border-radius: 4px;
    color: #ffffff;
    margin-top: 10px;
}
.cta-btn:hover {
    background: #ffc451;
    border-color: #ffc451;
    color: #151515;
}



.carousel-indicators {
    bottom: -50px;
}
.carousel-indicators li {
    background-color: #1a1e21;
}
.w-80 {
    width: 80%!important;
}





.team .member {
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0px 2px 15px rgba(0,0,0,0.4);
}
.team .member .member-img {
    position: relative;
    overflow: hidden;
}
.team .member .social {
    position: absolute;
    left: 0;
    bottom: 30px;
    right: 0;
    opacity: 0;
    transition: ease-in-out 0.3s;
}
.team .member .social a {
    transition: color 0.3s;
    color: #151515;
    margin: 0 3px;
    padding-top: 7px;
    border-radius: 4px;
    width: 36px;
    height: 36px;
    background: rgba(255,255,255,0.8);
    display: inline-block;
}
.team .member .social a:hover {
    background: #ffc451;
}
.team .member .member-info {
    padding: 25px 15px;
}
.team .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
}
.team .member .member-info span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #777777;
}
.team .member:hover .social {
    opacity: 1;
    bottom: 15px;
}








.contact .info .icon-info {
    background: #ffc451;
    float: left;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}
.contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
}
.contact .info p {
    padding: 0 0 0 60px;
    font-size: 16px;
}





.footer-top {
    background: #151515;
    color: #ffffff;
    border-bottom: 1px solid #222222;
    padding: 60px 0 30px 0;
}
.footer-top .footer-info {
    margin-bottom: 3px;
}
.footer-top .footer-info h3 {
    font-size: 28px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}
.footer-top .social-links a {
    width: 36px;
    height: 36px;
    background: #151515;
    display: inline-block;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
}
.footer-top .social-links a:hover {
    background: #ffc451;
}
.footer-top h4 {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 12px;
}
.footer-links {
    margin-bottom: 30px;
}
.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-links li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}
.footer-links a {
     color: #ffffff;
     text-decoration: none;
}
.footer-links a:hover {
    color: #ffc451;
}
.footer-top form {
    margin-top: 30px;
    padding: 6px 10px;
    border-radius: 4px;
}